#ydenterb a.nmh,
#ybenterb a.nmh,
#ybenterb a:hover,
#ydenterb a:hover  {
   background-position: -88px 0%;
}

#ymkerbuildingwebsiteb a  {
   line-height: 75px;
   font-size: 75px;
   width: 205px;
   height: 75px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_ymker-development-splash-page_media/ymkerbuildingwebsiteb.gif);
}

#ymkerbuildingtaglineh1  {
   margin-top: 0px;
   margin-left: 0px;
   width: 286px;
   z-index: 4;
   top: 445px;
   left: 559px;
   position: absolute;
}

#ymkerbuildingwebsiteb  {
   margin-top: 0px;
   margin-left: 0px;
   height: 75px;
   width: 205px;
   z-index: 4;
   top: 362px;
   left: 595px;
   position: absolute;
}

#ymkercompaniesfades  {
   background-repeat: no-repeat;
   background-image: url(sg_ymker-development-splash-page_media/ymkercompaniesfades.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 63px;
   width: 616px;
   z-index: 4;
   top: 58px;
   left: 285px;
   position: absolute;
}

#ydwebsiteb a  {
   line-height: 80px;
   font-size: 80px;
   width: 223px;
   height: 80px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_ymker-development-splash-page_media/ydwebsiteb.gif);
}

#page_content  {
   min-height: 813px;
}

#ydtaglineh1  {
   margin-top: 0px;
   margin-left: 0px;
   width: 299px;
   z-index: 4;
   top: 328px;
   left: 165px;
   position: absolute;
}

#ydwebsiteb  {
   margin-top: 0px;
   margin-left: 0px;
   height: 80px;
   width: 223px;
   z-index: 4;
   top: 242px;
   left: 203px;
   position: absolute;
}

.page_content_bkg  {
   width: 1024px;
   left: 0px;
   top: 0px;
   display: block;
}

#the  {
   background-repeat: no-repeat;
   background-image: url(sg_ymker-development-splash-page_media/the.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 64px;
   width: 147px;
   z-index: 5;
   top: 57px;
   left: 138px;
   position: absolute;
}

.container_div  {
   position: relative;
   width: 1024px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-top: 0px;
   margin-left: auto;
}

#bg  {
   background-repeat: no-repeat;
   background-image: url(sg_ymker-development-splash-page_media/bg.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 813px;
   width: 758px;
   z-index: 3;
   top: 0px;
   left: 127px;
   position: absolute;
}

.spacing_div  {
   min-height: 0px;
   height: 0px;
}

.full_width  {
   position: relative;
   padding: 0px;
   margin: 0px;
   min-width: 1024px;
}

*:focus  {
   outline-style: none;
}

.cD3DACA a  {
   color: #D3DACA;
}

.cD5E0EA a  {
   color: #D5E0EA;
}

ains  {
   text-decoration: none;
}

html, body  {
   height: 100%;
   background-color: #000000;
}

body  {
   -webkit-text-size-adjust: none;
   height: 100%;
   padding-bottom: 0px;
   padding-top: 0px;
   padding-right: 0px;
   padding-left: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 0px;
}

